a.curso { font-size:1em;text-decoration:none;font-weight:bold; }
a.unidade_curricular { font-size:1em; }

#cursostree .ygtvtable td { padding:0;margin:0; }
#cursostree .ygtvtable .ygtvcontent a { display:inline-block;padding:3px; }
#cursostree .ygtvtable .ygtvcontent .options { background:url(../../common/images/icons/exp1icons.png) no-repeat 100% -415px;padding-right:20px; }
#cursostree .ygtvtable .ygtvcontent .options2 { background:url(../../common/images/icons/options_small.png) no-repeat right center;padding-right:14px; }
#cursostree .ygtvtable .ygtvcontent a:hover { color:#FED1A1; }

#grausContext h6 { text-align:left;padding:5px 16px;border-bottom:1px solid #dedede;font-size:.875em;color:#000;background:#ddd;font-weight:bold;line-height:125%; }
#grausContext ul.first-of-type { margin:0;padding:0;list-style-type:none;border:1px solid #999; }
#grausContext ul.first-of-type li.yuimenuitem { display:block;margin:0;padding:0;border:0; }
#grausContext ul.first-of-type a.yuimenuitemlabel { margin:0;border:0;display:block;padding:3px 10px 1px 27px;line-height:1.8125em;text-decoration:none;font-weight:bold; }
#grausContext ul.first-of-type a.yuimenuitemlabel span { display:inline-block;margin:0;border:0;vertical-align:middle;height:100%; }
#grausContext ul.first-of-type a.yuimenuitemlabel:focus, #grausContext ul.first-of-type a.yuimenuitemlabel:hover { background-color:#efe;color:#080; }
#grausContext ul.first-of-type .actionedit a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -517px; }
#grausContext ul.first-of-type .actiondelete a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -68px; }
#grausContext ul.first-of-type .actionedituser a.yuimenuitemlabel { background-image:url(../../common/images/icons/edit-profile.png);background-repeat:no-repeat;background-position:5px 50%; }

#cursosContext h6 { text-align:left;padding:5px 20px;border-bottom:1px solid #dedede;font-size:.875em;color:#000;background:#ddd;font-weight:bold;line-height:125%; }
#cursosContext ul.first-of-type { margin:0;padding:0;list-style-type:none;border:1px solid #999; }
#cursosContext ul.first-of-type li.yuimenuitem { display:block;margin:0;padding:0;border:0; }
#cursosContext ul.first-of-type a.yuimenuitemlabel { margin:0;border:0;display:block;padding:3px 10px 1px 27px;line-height:1.75em;text-decoration:none;font-weight:bold; }
#cursosContext ul.first-of-type a.yuimenuitemlabel span { display:inline-block;margin:0;border:0;vertical-align:middle;height:100%; }
#cursosContext ul.first-of-type a.yuimenuitemlabel:focus, #cursosContext ul.first-of-type a.yuimenuitemlabel:hover { background-color:#efe;color:#080; }
#cursosContext ul.first-of-type .actionedit a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -517px; }
#cursosContext ul.first-of-type .actiondelete a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -68px; }
#cursosContext ul.first-of-type .actionmoveup a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -157px; }
#cursosContext ul.first-of-type .actionmovedown a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -127px; }
#cursosContext ul.first-of-type .actionmoveup { display:block; }
#cursosContext ul.first-of-type .noactionmoveup { display:none; }

#dominiosContext h6 { text-align:left;padding:5px 20px;border-bottom:1px solid #dedede;font-size:.875em;color:#000;background:#ddd;font-weight:bold;line-height:125%; }
#dominiosContext ul.first-of-type { margin:0;padding:0;list-style-type:none;border:1px solid #999; }
#dominiosContext ul.first-of-type li.yuimenuitem { display:block;margin:0;padding:0;border:0; }
#dominiosContext ul.first-of-type a.yuimenuitemlabel { margin:0;border:0;display:block;padding:3px 10px 1px 27px;line-height:1.8125em;text-decoration:none;font-weight:bold; }
#dominiosContext ul.first-of-type a.yuimenuitemlabel span { display:inline-block;margin:0;border:0;vertical-align:middle;height:100%; }
#dominiosContext ul.first-of-type a.yuimenuitemlabel:focus, #dominiosContext ul.first-of-type a.yuimenuitemlabel:hover { background-color:#efe;color:#080; }
#dominiosContext ul.first-of-type .actionedit a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -517px; }
#dominiosContext ul.first-of-type .actiondelete a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -68px; }
#dominiosContext ul.first-of-type .actiondocentes a.yuimenuitemlabel { background-image:url(../../common/images/icons/subscriptions.png);background-repeat:no-repeat;background-position:5px 6px; }
#dominiosContext ul.first-of-type .actionmoveup a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -157px; }
#dominiosContext ul.first-of-type .actionmovedown a.yuimenuitemlabel { background-image:url(../../common/images/icons/exp1icons.png);background-repeat:no-repeat;background-position:5px -127px; }
#dominiosContext ul.first-of-type .actionmoveup { display:block; }
#dominiosContext ul.first-of-type .noactionmoveup { display:none; }


#docentestree { }
#docentestree th { padding:0 3px;text-align:center; }
#docentestree .submit { padding:3px 0;color:#FFFFFF;text-align:center;border:1px solid #F69240;background:#F69240;-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px;display:inline-block;width:100%;cursor:pointer; }
#docentestree .rows td { border:1px solid #FFFFFF; }
#docentestree .rows td.left { border-right:0; }
#docentestree .rows td.right{ border-left:0; }
#docentestree .rows:hover td { background:#FFFFFF url(../images/rowbg.png) repeat-x scroll center center;border:1px solid #FFDDB5; }
#docentestree .rows:hover td.left { border-right:0;-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px; }
#docentestree .rows:hover td.right { border-left:0;-moz-border-radius-topright:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px; }
#docentestree .rows a, #docentestree .rows span { display:inline-block;vertical-align:middle;padding:3px; }

#plano_estudos ul { list-style-type:none;margin:0 0 1em 0;padding:0 0 0 2em; }

#docente_photo { float:left;width:161px;height:235px;margin-right:1.5em;background:#FFFFFF url(../images/photo_frame.png) no-repeat scroll center;text-align:center; }
#docente_photo img { width:134px; height:175px;display:inline-block;vertical-align:middle; }
#docente_photo span { width:0;height:235px;display:inline-block;vertical-align:middle; }

/* YUI paginator */
.yui-dt-paginator .yui-pg-current-page { } /* selected page */
.yui-dt-paginator a.yui-pg-page, /* pages */
.yui-dt-paginator a.yui-pg-first, /* first link */
.yui-dt-paginator a.yui-pg-previous, /* previous link */
.yui-dt-paginator a.yui-pg-next, /* next link */
.yui-dt-paginator a.yui-pg-last { color:#FFA100;text-decoration:none; } /* last link */
.yui-dt-paginator a:focus, .yui-dt-paginator a:hover { text-decoration:underline; }

/* .yui-dt-data .yui-dt-liner { padding:0; }*/
.yui-dt-data .yui-dt-even .yui-dt-first, .yui-dt-data .yui-dt-even .yui-dt-last {  }
.yui-dt-data .yui-dt-odd .yui-dt-first, .yui-dt-data .yui-dt-odd .yui-dt-last {  }
tr.yui-dt-even { background-color:/*#FFF6DB*/#FFFAED; }
tr.yui-dt-odd { background-color:/*#FFFAED*/#FFFFFF; }
tr.yui-dt-even td.yui-dt-asc,tr.yui-dt-even td.yui-dt-desc { background-color:#FFFAED; }
tr.yui-dt-odd td.yui-dt-asc,tr.yui-dt-odd td.yui-dt-desc { background-color:/*#FFF6DB*/#FFFFFF; }
tr.yui-dt-even:hover td, tr.yui-dt-odd:hover td { background-color:#FFA100;color:#FFFFFF; }
tr.yui-dt-even:hover a, tr.yui-dt-odd:hover a { color:#FFFFFF; }

.yui-dt-data .dataLink { display:block; }

.yuimenubar { background:transparent;position:fixed;height:29px;width:100%;border:0;font-size:14px; }
.yuimenubar ul { padding:0 8px;position:fixed;z-index:501;height:29px;width:100%;background:url(../images/admintoolbarbg.png) repeat-x top left;border:0; }
.yuimenubar .yuimenubaritem { background:transparent;border:0;margin-top:2px;height:27px; }
.yuimenubar .yuimenubaritemlabel { background:transparent;color:white;padding:0 12px;border:0;display:inline-block;font-size:12px;line-height:27px; }
.yuimenubar .fpicon .yuimenubaritemlabel { background:url(../images/fpicon.png) no-repeat 8px 50%;padding-left:28px; }
.yuimenubar .yuimenubaritem-selected { background:white url(../images/admintoolbaritem_on.png) repeat-x top left; }
.yuimenubar .yuimenubaritem-selected .yuimenubaritemlabel { color:#F69240; }
.yuimenubar .yuimenu ul { padding:4px 0;position:relative;height:auto;width:auto;background:transparent;border-top:1px solid #ccc; }
.yuimenubar .yuimenu ul.first-of-type { border:0; }
.yuimenubar .yuimenuitem { padding:0; }
.yuimenubar .yuimenuitemlabel { padding:4px 16px;display:block;color:#F69240;font-size:11px; }
.yuimenubar .yuimenuitem.editprofile .yuimenuitemlabel { background:url(../../common/images/icons/edit-profile.png) no-repeat 12px 50%;padding-left:31px; }
.yuimenubar .yuimenuitem.changepassword .yuimenuitemlabel { background:url(../../common/images/icons/lock.png) no-repeat 12px 50%;padding-left:31px; }
.yuimenubar .yuimenuitem.logout .yuimenuitemlabel { background:url(../../common/images/icons/logout.png) no-repeat 12px 50%;padding-left:31px; }
.yuimenubar .yuimenuitem-selected { background:#FBC483; }
.yuimenubar .yuimenuitem-selected .yuimenuitemlabel { color:black; }
